<?php
/**
 * Category Icons Module Admin Pages
 * 
 * This file contains function to handle bank transfer module logic in wp-admin 
 * and config form.
 *
 * @package     WPAdvertsCategoryIcons
 * @copyright   Copyright (c) 2017, Grzegorz Winiarski
 * @license     http://opensource.org/licenses/gpl-2.0.php GNU Public License
 * @since       1.0.1
 */

/**
 * Renders config for Category Icons config form.
 * 
 * The page is rendered in wp-admin / Classifieds / Options / Category Icons
 * 
 * @since 1.0.3
 * @return void
 */
function wpadverts_category_icons_page_options() {
    
    wp_enqueue_style( 'adverts-admin' );
    $flash = Adverts_Flash::instance();
    $error = array();

    include dirname( ADVERTS_PATH ) . '/wpadverts-category-icons/admin/options.php';
}